#include<bits/stdc++.h>
using namespace std;
#define ll long long
#define lf double

int main() {
	freopen("employ.in","r",stdin); //�ǵøģ�
	freopen("employ.out","w",stdout);
	srand(time(0));
	printf("%lld",rand()%998244353);
	return 0;
}

